add ruby-aes-key-wrap as dependency

parent 51fc4117
......@@ -8,11 +8,9 @@ Build-Depends: debhelper (>= 11~),
rake,
ruby-activesupport,
ruby-bindata,
ruby-multi-json (>= 1.3),
ruby-aes-key-wrap,
ruby-rspec,
ruby-rspec-its,
ruby-securecompare,
ruby-url-safe-base64
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-jwt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-jwt
......@@ -26,9 +24,7 @@ XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
ruby-activesupport,
ruby-bindata,
ruby-multi-json (>= 1.3),
ruby-securecompare,
ruby-url-safe-base64,
ruby-aes-key-wrap,
${misc:Depends},
${shlibs:Depends}
Description: JSON Web Token and its family in Ruby
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment